Subject: Re: PCMCIA & Cygwin
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2004 23:01:36 -0700

Isaac de la Peña wrote:

> I'm a total newbie to Cygwin. I have been looking for information on PCMCIA
> support in Cygwin & how-to, both in cygwin.com and the web but I have been
> unsuccessful.
> 
> Could anyone please give me a hint?

The question doesn't really make any sense.  Cygwin is not a kernel, it
does not have any hardware drivers.  Cygwin doesn't know anything about
your hardware, it uses whatever Windows drivers are present.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/